65 Replies
      Latest reply: Mar 16, 2018 11:29 AM by KMT RSS
      Seoras Level 1 Level 1 (0 points)

        Just installed Xcode Version 9.2 (9C40b) from the App Store.

        I've got a critical bug fix I'm trying to upload and release but I keep getting


        ERROR ITMS-90534: "Invalid Toolchain. New apps and app updates must be built with the public (GM) versions of Xcode 6 or later, macOS, and iOS SDK or later. Don't submit apps built with beta software including beta macOS builds."


        Which is crazy as I'm using the official Xcode and not any beta.

        I don't use beta's so it's not anything legacy.

        Only yesterday I successfully built and uploaded to ITC a build for the same app which is now in Test Flight.

        Yesterday I was using Xcode 9.1, today Xcode 9.2


        I tried using the Application Loader Version 3.7 (1034) but it gives the same error even though it allows you to ignore the error and Send anyway it still doesn't work.